using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Offer : MonoBehaviour
{
    public int id;
    public bool isActive;

    public void Init(int id, bool isActive)
    {
        this.id = id;
        this.isActive = isActive;
    }

    public void BuySelf()
    {
        PDAShopManager.Instance.Buy(this.id);
    }
}
